<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/xml_background_bountymessage">

    <ImageView
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:id="@+id/unlockmessage_toolimage"
        android:src="@drawable/tools_ramp_button"
        android:layout_gravity="center_vertical"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/unlock_message_placeholder"
        android:id="@+id/unlockmessage_message"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="5dp"
        android:textSize="20sp"/>
</LinearLayout>